<?php
if (!defined('ABSPATH')) {
    exit;
}
$templates = new Chama_Template_Loader;


        $post_id = get_the_ID();
  
        $youtube_code = get_post_meta($post_id, 'campaign_youtube_url', true);
        $youtube_url = $youtube_code ? 'https://www.youtube.com/embed/' . $youtube_code . '?controls=0&modestbranding=1' : '';
        
       

   
        ?>
						    <div class="chama-card">
				            <div class="chama-card-body">
				                <div class="chama-campaign-wrapper">
				<div class="chama-campaign-col-1">
				<?php if ($youtube_url): ?>

		  <iframe src="<?php echo esc_url($youtube_url); ?>" class="chama-rounded chama-video"></iframe>



				<?php else: ?>
		 <?php
    if (has_post_thumbnail()) {
        the_post_thumbnail('full', array('class' => 'chama-rounded'));
    } else {
        ?>
		        <img class="chama-rounded" src="<?php echo esc_attr(CHAMA_ASSETS_URL . 'img/no-image.jpg'); ?>" />
		        <?php
    }
    ?>
		<?php endif;?>
</div>
<div class="chama-campaign-col-2">
<?php
    set_query_var('show_description', true);
    $templates->get_template_part('content', 'campaignsnapshot');
    ?>
</div>

</div>
                </div>
                </div>
  
 



